
/*
 * GET home page.
 */

var package = require(__dirname+"/../package.json");

exports.index = function(req, res) {
  res.render(path, {
    projecturl: package.documentation,
    packagename: package.name,
    packageversion: package.version
  })
}

exports.webrtc = function(req, res) {
  res.render('webrtc', {
    projecturl: package.documentation,
    packagename: package.name,
    packageversion: package.version
  });
}
